connect = host=$DB_HOST dbname=$DB_NAME user=$DB_USER password=$DB_PASSWORD connect_timeout=$DB_TIMEOUT

table = $DB_USERS_TABLE
user_column = $DB_USER_COLUMN
pwd_column = $DB_PASSWORD_COLUMN
pw_type = $DB_PASSWORD_TYPE
